forum_status:
   tableName: forum_status
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       sequence: forum_status_id
     name:
       type: string(20)
       notnull: true
